View Issue Details

IDProjectCategoryView StatusLast Update
0035034LazarusOtherpublic2019-02-11 07:42
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version2.2 
Summary0035034: Updated PO french files
DescriptionHi,

Here are updated PO French files from SVN.

Best regards

Gilles
TagsNo tags attached.
Fixed in Revision60368
LazTarget-
Widgetset
Attached Files

Activities

gilles58

2019-02-07 13:05

reporter  

20190207po_fr.zip (270,042 bytes)

Maxim Ganetsky

2019-02-09 00:15

developer   ~0113963

Applied, thanks.

Issue History

Date Modified Username Field Change
2019-02-07 13:05 gilles58 New Issue
2019-02-07 13:05 gilles58 File Added: 20190207po_fr.zip
2019-02-08 12:59 Maxim Ganetsky Assigned To => Maxim Ganetsky
2019-02-08 12:59 Maxim Ganetsky Status new => assigned
2019-02-09 00:15 Maxim Ganetsky Fixed in Revision => 60368
2019-02-09 00:15 Maxim Ganetsky LazTarget => -
2019-02-09 00:15 Maxim Ganetsky Note Added: 0113963
2019-02-09 00:15 Maxim Ganetsky Status assigned => resolved
2019-02-09 00:15 Maxim Ganetsky Fixed in Version => 2.2
2019-02-09 00:15 Maxim Ganetsky Resolution open => fixed
2019-02-11 07:42 gilles58 Status resolved => closed